RubyGems Navigation menu

chupatext 0.5.0

Ruby bindings for ChupaText. (Deprecated. Use chuparuby instead.)

Gemfile
          gem 'chupatext', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install chupatext
  
  
  
  
  
  
  

Authors:

  • Kouhei Sutou, Yuto Hayamizu

Owners:

Ee6ffca720cc428d70247dcd7377dd48

kou

Total downloads 3,470

For this version 1,810

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - November 7, 2010 (3.5 KB)
  2. 0.4.0 - October 31, 2010 (6.5 KB)

Runtime Dependencies: